.settings .content {
  display: flex;
  background-color: #e8e8e8;
  padding: 10px;
  overflow: hidden;
}
.settings .content .contentWrapper {
  box-sizing: border-box;
  width: 68.6%;
  background-color: #ffffff;
  margin: 10px;
  padding: 20px;
}
.settings .content .contentWrapper .settingsContent .activityMenu {
  padding-top: 20px;
  padding-bottom: 40px;
}
.settings .content .contentWrapper .settingsContent .activityMenu a {
  color: #8f9194;
  font-size: 14px;
  text-transform: capitalize;
  margin-right: 20px;
  transition: 0.25s;
}
.settings .content .contentWrapper .settingsContent .activityMenu a:hover, .settings .content .contentWrapper .settingsContent .activityMenu a:active, .settings .content .contentWrapper .settingsContent .activityMenu a:focus {
  color: #363940;
}
.settings .content .contentWrapper .settingsContent .password span {
  color: #e44231;
}
.settings .content .contentWrapper .settingsContent .change span {
  color: #363940;
}
.settings .content .contentWrapper .settingsContent .change input {
  margin-bottom: 15px;
}
.settings .content .contentWrapper .settingsContent .save {
  background-color: #e44231;
  border-radius: 3px;
  padding: 10px 15px;
  color: #ffffff;
  border: none;
  font-size: 14px;
  font-weight: lighter;
  transition: 0.25s;
}
.settings .content .contentWrapper .settingsContent .save:hover {
  cursor: pointer;
  background-color: #8f9194;
}

input {
  padding: 7px;
  font-size: 14px;
  color: #363940;
  border: 1px solid #d0d1d2;
  text-transform: none;
  border-radius: 3px;
  margin-right: 10px;
  outline: none;
}

p {
  margin: 10px 0;
  color: #363940;
}

/*# sourceMappingURL=Settings.module.css.map */
